/* @override http://localhost:8888/ebusiness/templates/js_ebusiness/css/core.css  */html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}

p{line-height:1.5em;padding:0.5em 0;}

strong{font-weight:700;}

ul,ol,li{margin:0.5em 1em;}

ul{list-style-type:disc;}

ol{list-style-type:decimal;}

dl{margin:0 0 1.5em;}

dl dt{font-weight:700;}

dd{margin-left:1.5em;}

:focus{outline:0;}

#logo-graphic,#logo-text{float: right; }

#logo-graphic h2{line-height:0;height:0;text-indent:-8000em;margin:0;padding:0;}

#logo-graphic h1{float:left;margin:0;padding:0;}

#logo-graphic h1 a{display:block;text-indent:-8000em;background:url(../images/logo.png) no-repeat;margin:0;padding:0;}

#logo-text h1 a{display:block;line-height:100%;text-decoration:none;background-image:none;margin:0;padding:0;}

#logo-text h1{font:bold 280% Arial, Helvetica, sans-serif;color:#585857;margin:0.5em 0;}

#logo-text{float:left;}

#logo-text h2{font:bold 200% Arial, Helvetica, sans-serif;color:#585857;margin:0.1em 0;}

/* @group Joomla Column Overrides  */div.article-icons{float:right;overflow:hidden;}

#emailForm div.contact_email{padding-left:40px;}

#bottom ul.menu span.separator,#leftcol ul.menu span.separator,#rightcol ul.menu span.separator{display:none;}

.article_row{clear:both;overflow:hidden;margin:0;padding:0;}

/* @group Joomla Specific Styles Login Module  */a.forgotpass,a.forgotuser,a.regusr{line-height:20px;padding-left:19px;}

#form-login ul li{line-height:0;list-style:none;margin:0;padding:0;}

a.forgotpass{background:url(../images/icon_assets.gif) no-repeat 0 -30px;}

a.forgotuser{background:url(../images/icon_assets.gif) no-repeat 0 -90px;}

a.regusr{background:url(../images/icon_assets.gif) no-repeat 0 -60px;}

div.contentpaneopen,table.contentpaneopen td.buttonheading,table.blog table.contentpaneopen td.buttonheading{margin:0;padding:0;}

div.mosimage{margin:5px;}

.pagenav{padding:3px 5px 3px 3px;}

.small,.createdate,.modifydate{font:11px Tahoma;}

table.contenttoc{float:right;margin:5px;padding:1px;}

table.contenttoc th{padding:2px 10px;}

table.contenttoc td{font-size:0.9em;font-weight:400;text-align:left;padding:2px 0 2px 4px;}

table.contenttoc a{text-decoration:none;line-height:1em;}

table.contentpane,table.contentpaneopen{width:100%;margin:0 auto;padding:0;}

td.nw{white-space:nowrap;}

td.w5{width:5%;}

td.w10{width:10%;}

td.w15{width:15%;}

td.w20{width:20%;}

td.w25{width:25%;}

td.w40{width:40%;}

td.w45{width:40%;}

td.w60{width:60%;}

td.w90{width:90%;}

td.w100,table.w100{width:100%;margin:0 auto;}

table.blog table.contentpaneopen td{padding:0 4px;}

/*Header for table content     */td.sectiontableheader{font-weight:700;padding:8px;}

/*Alternating table rows     */tr.sectiontableentry1 td,td.sectiontableentry1{padding:6px;}

tr.sectiontableentry2 td,td.sectiontableentry2{padding:6px;}

/* Article Overflow      */div.blog_more ul,div.blog_more ul li{list-style:none;margin:0;}

div.blog_more ul li a{background:url(../images/icon_assets.gif) no-repeat 0 -115px;text-decoration:none;display:block;height:20px;padding:4px 4px 4px 15px;}

div.blog_more ul li a:hover{text-decoration:none;}

td.article_column.column_separator{padding-left:4px;padding-right:0;}

td.article_column{padding:4px;}

/* System Messages      */#system-message ul li{list-style:none;margin-left:40px;padding:10px;}

#system-message dd{font-weight:700;text-indent:30px;margin:0;}

#sys_messages{margin:0;}

.designer a{cursor:pointer;text-indent:-5000em;display:block;float:right;width:75px;height:12px;background:url(../images/jscright.png) no-repeat left top;position:relative;left:-5px;}

/*Additional 1.5 Stuff  Added _menu and _text module suffix styles above for better cooperation of default content  */.module_menu ul,.module_menu ul li{margin-left:0;}

a img{border:none;}

form#form-login fieldset{border:none;margin:0;padding:0;}

#form-login ul{margin:0;padding:0;}

div.banneritem a,div.banneritemS1 a,div.banneritemS2 a,div.banneritemS3 a,div.banneritemS4 a,div.banneritemS5 a,div.banneritem_text a{font:11px/16px Arial, Helvetica, Geneva, sans-serif;font-weight:700;}

div.banneritem,div.banneritemS1,div.banneritemS2,div.banneritemS3,div.banneritemS4,div.banneritemS5,div.banneritem_text{font:11px/12px Arial, Helvetica, Geneva, sans-serif;}

td.buttonheading{vertical-align:top;border-collapse:collapse;margin:0;padding:0;}

td.buttonheading img{margin:1px;padding:0;}

/* Frontend Editing  */fieldset{margin-top:5px;padding:5px;}

legend{margin:0;padding:0 10px;}

td.key{border-bottom:1px solid #eee;color:#666;}

/* Tooltips  */.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;max-width:200px;padding:5px;}

.tool-title{font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px;}

.tool-text{font-size:100%;margin:0;}

td.sectiontableheader a{text-decoration:none;}

table.contentpane{width:100%;}

/* OpenID icon style  */input.system-openid,input.com-system-openid{background:url(http://openid.net/images/login-bg.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}

/* Unpublished  */.system-unpublished{background:#e8edf1;border-top:4px solid #c4d3df;border-bottom:4px solid #c4d3df;}

/* System Messages  */#system-message{margin-bottom:20px;padding:0;}

#system-message dt{font-weight:700;}

#system-message dd ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;color:#05B;margin-bottom:10px;list-style:none;border-top:3px solid #84A7DB;border-bottom:3px solid #84A7DB;}

/* System Standard Messages  */#system-message dt.message{display:none;}

/* System Error Messages  */#system-message dt.error{display:none;}

#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;padding-left:40px;text-indent:0;margin:0;}

/* System Notice Messages  */#system-message dt.notice{display:none;}

/* System Notice Messages  */#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;}

/* Debug  */#system-debug{color:#ccc;background-color:#fff;margin:10px;padding:10px;}

#system-debug div{font-size:11px;}

/* Form validation  */.invalid{border-color:red;}

label.invalid{color:red;}

/* Buttons  */#editor-xtd-buttons{padding:5px;}

.button2-left,.button2-right,.button2-left div,.button2-right div{float:left;}

.button2-left a,.button2-right a,.button2-left span,.button2-right span{display:block;height:22px;float:left;line-height:22px;font-size:11px;color:#666;cursor:pointer;}

.button2-left span,.button2-right span{cursor:default;color:#999;}

.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{padding:0 6px;}

.page span{color:#000;font-weight:700;}

.button2-left a:hover,.button2-right a:hover{text-decoration:none;color:#0B55C4;}

.button2-left a,.button2-left span{padding:0 24px 0 6px;}

.button2-right a,.button2-right span{padding:0 6px 0 24px;}

.button2-left{background:url(../images/j_button2_left.png) no-repeat;float:left;margin-left:5px;}

.button2-right{background:url(../images/j_button2_right.png) 100% 0 no-repeat;float:left;margin-left:5px;}

.button2-left .image{background:url(../images/j_button2_image.png) 100% 0 no-repeat;}

.button2-left .readmore{background:url(../images/j_button2_readmore.png) 100% 0 no-repeat;}

.button2-left .pagebreak{background:url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;}

.button2-left .blank{background:url(../images/j_button2_blank.png) 100% 0 no-repeat;}

/* Tooltips      */div.tooltip{float:left;background:#ffc;border:1px solid #D4D5AA;max-width:200px;z-index:13000;padding:5px;}

div.tooltip h4{font-size:95%;font-weight:700;background:url(../images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px;}

div.tooltip p{font-size:90%;margin:0;}

/* Caption fixes      */.img_caption.left{float:left;margin-right:1em;}

.img_caption.right{float:right;margin-left:1em;}

.img_caption.left p{clear:left;text-align:center;}

.img_caption.right p{clear:right;text-align:center;}

/* Calendar      */a img.calendar{width:16px;height:16px;margin-left:3px;background:url(../images/calendar.png) no-repeat;cursor:pointer;vertical-align:middle;}

/*Joomlashack included styles    */p.info{background:#F8FAFC url(../images/icon_assets.gif) no-repeat 3px -447px;text-align:left;border-top:2px solid #B5D4FE;border-bottom:2px solid #B5D4FE;margin:0.75em 0;padding:.05em 20px .05em 45px;}

p.warn{background:#FFF7C0 url(../images/icon_assets.gif) no-repeat 3px -147px;text-align:left;border-top:2px solid #F7D229;border-bottom:2px solid #F7D229;margin:0.75em 0;padding:.05em 20px .05em 45px;}

p.alert{background:#FBEEF1 url(../images/icon_assets.gif) no-repeat 3px -297px;text-align:left;border-top:2px solid #FEABB9;border-bottom:2px solid #FEABB9;margin:0.75em 0;padding:.05em 20px .05em 45px;}

ul.checklist li{background:url(../images/icon_assets.gif) no-repeat 0 4px;line-height:24px;padding-left:20px;list-style:none;}

/* CODE    */pre{border:1px dotted #e8e8e8;border-left:10px solid #b4b4b4;background:#fafafa;font-size:120%;color:#304257;font-family:"Courier New", Courier, monospace;line-height:100%;white-space:normal;margin:10px 0;padding:5px 0 5px 10px;}

/* warning, info and alert styles     */p.quote{color:#424242;letter-spacing:.2em;text-align:center;text-transform:uppercase;border-bottom:4px solid #eee;border-top:4px solid #eee;font:normal small-caps normal 1em/125% Georgia, Garamond, Times, serif;margin:24px auto;padding:5px;}

p.quote:first-letter{display:block;float:left;font-size:250%;margin:4px 0 0;}

/* @group Joomla Specific Styles     */.articleheading h2 a{text-decoration:none;}

/*@group Columns  */.cols1{display:block;float:none !important;margin:0 !important;}
.cols2{width:48%;}.cols3{width:32%;}.cols4{width: 22%;}
.column1,.column2,.column3,.column4{float:left;margin:0}
.column2.cols2{margin-left: 4%;}
.column2.cols3,.column3.cols3{margin-left: 2%;}
.column2.cols4,.column3.cols4,.column4.cols4{margin-left: 4%;}
.article_column {margin-top: 10px;}
.form-login ul li {list-style: none;}

